-- 基础信息
base_info = {
	group_id = 133105157
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 268, monster_id = 28020201, pos = { x = 867.044, y = 258.509, z = -329.505 }, rot = { x = 0.000, y = 152.276, z = 0.000 }, level = 25, drop_tag = "走兽", area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 439, gadget_id = 70500000, pos = { x = 867.365, y = 258.523, z = -329.728 }, rot = { x = 0.000, y = 303.637, z = 0.000 }, level = 25, point_type = 2007, area_id = 9 },
		{ config_id = 440, gadget_id = 70500000, pos = { x = 867.854, y = 258.492, z = -330.178 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 25, point_type = 2007, area_id = 9 },
		{ config_id = 442, gadget_id = 70500000, pos = { x = 867.299, y = 258.453, z = -330.356 }, rot = { x = 0.000, y = 271.900, z = 0.000 }, level = 25, point_type = 2007, area_id = 9 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 268 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
